# Knex Migrations

These are the knex migration files. Whenever we need to change the database, those changes need to be captured in a
migration. In order to read more on creating these migrations using the `knex` command line utility, please see the
[documentation][knex].

[knex]: https://knexjs.org/#Migrations
